BODY {
	background-color : #87CEFA;
	scrollbar-face-color : #87CEFA;
	scrollbar-base-color : #87CEEB;
	scrollbar-arrow-color : Navy;
	scrollbar-darkshadow-color : #191970;
	scrollbar-shadow-color : #191970;
}

TD.menu {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #FFD700;
}

A:ACTIVE.menu, A:LINK.menu {
	color : #FFD700;	
	font-weight : bold;	
}

A:VISITED.menu {
	color : #F0E68C;
	font-weight : bold;	
}

A:HOVER.menu {
	font-weight : bold;
	text-decoration : none;
}

TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : Navy;
}

H3 {
	font-size : 15px;
	font-weight : bold;
	color : Navy;
}

H2 {
	font-size : 10px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;	
	color : Navy;
}

A:HOVER {
	text-decoration : none;
}


A:ACTIVE, A:LINK, A:VISITED {
	font-weight : bold;
}

H6 {
	font-size : 12px;
	color : Navy;
	text-decoration : underline;	
}

H1 {
	font-size : 15px;
	color : #0000CD;
	text-decoration : underline;
}


